Subject: bug#22178: Bug #22178: 25: segfault from insert-buffer-contents

From: Eric Hanchrow <[email-masked]>
Date: Mon, 27 Jun 2016 02:35:32 +0000

Haven't seen this in a long time; I don't even know if I currently run a
similar version of emacs.  Sorry.

On Sun, Jun 26, 2016 at 7:14 PM Noam Postavsky <
[email-masked]> wrote:

> > I think I had just done M-x dired.
>
> Yeah, I can see the dired call in your stacktrace, I guess this has to
> do with the particular contents of that directory. Can you reproduce
> this, or was it a one-off?
>